@charset "utf-8";

/* Mobile GNB */
.m_gnb { position: relative; height: 42px; background: #85cb21; overflow: hidden;}
#scroller { position: absolute; white-space: nowrap; width: 100% !important; display: table;}
.m_gnb li { display: table-cell; text-align: center; padding: 0 7px;}
.m_gnb li a { display: block; height: 42px; padding: 0 5px; font-weight: bold; letter-spacing: -1px;}
.m_gnb li a span { display: block; border-bottom: 0 solid #fff; height: 40px; line-height: 43px; font-size: 16px; color: #fff; transition: all .1s ease;}
.m_gnb li a.on span, .m_gnb li a.tap span { color: #fff; border-bottom: 3px solid #fff;}

.gnb_wrapper { position: relative; padding: 0 20px; background: #85cb21; border-bottom: 1px solid #dedede;}
.controls > a { position: absolute; top: 0; display: block; width: 30px; height: 42px;}
.controls > a.prev { left: 0;}
.controls > a.next { right: 0;}
.controls > a > span { display: block; margin: 0 auto; text-indent: -9999em; width: 10px; height: 18px; margin-top: 12px;}